@charset "utf-8";

/* 카테고리 검색폼 */
#category_search{
	margin:15px 0 20px 0;
	text-align:center;
	}

/* 공통 CSS */
.post_contents h1{
	clear: both;
	margin-left: 6px;
	padding: 15px 0 0 15px;
	background: url(../images/seoul_h4.gif) no-repeat 0 16px;
	color: #262a31;
	font-size: 16px !important;
	height:18px;
	line-height:18px;
	}
.post_contents h2{
	clear: both;
	margin-left: 6px;
	padding: 12px 0 0 15px;
	background: url(../images/bl_cplist1d.gif) no-repeat 0 16px;
	color: #262a31;
	font-size: 14px !important;
	font-weight: normal;
	font-style: normal;
	line-height:18px;
	}
.post_contents h3{

		clear: both;
	margin-left: 6px;
	padding: 15px 0 0 15px;
	color: #262a31;
	font-size: 12px !important;
	font-weight: normal;
	font-style: normal;
	line-height:18px;
	}
.post_contents .h1{
	clear: both;
	margin-left: 6px;
	padding: 15px 0 0 15px;
	color: #262a31;
	font-size: 16px !important;
	height:18px;
	line-height:18px;
	}
.post_contents .h2{
	clear: both;
	margin-left: 6px;
	padding: 15px 0 0 15px;
	color: #262a31;
	font-size: 14px !important;
	font-weight: normal;
	font-style: normal;
	line-height:18px;
	}
.post_contents .h3{

		clear: both;
	margin-left: 6px;
	padding: 15px 0 0 15px;
	color: #262a31;
	font-size: 12px !important;
	font-weight: normal;
	font-style: normal;
	line-height:18px;
	}
#view_ctWrap h3{margin-top:15px;color:#259acd;font-size:16px;font-weight:bold;padding-bottom:5px;} /* add 20120925 wimalike */
#view_ctWrap h4 {clear:both;padding:10px 0 5px 0;font-size:16px;font-weight:bold;color:#eb8105;} /* add 20120925 wimalike */
#view_ctWrap h5 {clear:both;padding:10px 0 0 0;font-size:16px;font-weight:bold;line-height:160%;color:#eb8105;}/* add 20121005 wimalike for accessibility */
#view_ctWrap h6 {clear:both;padding:5px 0;font-size:16px;line-height:160%;color:#eb8105;} /* add 20121016 wimalike */
#view_ctWrap a, #view_ctWrap a:hover {color:#4b6edd;text-decoration:underline;}
/*#contents_page h3{margin-top:15px;color:#259acd;font-size:14px;font-weight:bold;padding-bottom:5px;}*/
#contents_page h4 {
    /* background:url("../images/seoul_h4.gif") no-repeat 0 11px;*/
    clear:both;
	padding:10px 0 5px 0;font-size:14px;font-weight:bold;color:#006699
    }
#contents_page  h5{
    color:#4babd5;
    font-size:14px;
    font-weight:bold;
    padding:5px 0 0 9px;}
/*#contents_page p {padding:15px 0 15px 40px; line-height:160%;}*/
#contents_page .green {
        overflow:hidden;
        margin-top:10px;
        padding:0 0 0 15px;
        color:#859609;
        font-size:12px;
        font-weight:bold;}
#contents_page .plong {padding:15px 0 15px 35px; line-height:160%;}
#contents_page .pstart {padding:10px 0 0 10px;line-height:160%;}
#contents_page .pno {padding:5px 0 0 20px;line-height:160%;}
#contents_page .blue_ul li {
        background:url("../images/bl_lnb_on.gif") no-repeat 0 4px;
        padding-left:10px;
        height:20px;
}

#contents_page .blue_ulp li {
        background:url("../images/bl_lnb_on.gif") no-repeat 13px 16px;
        padding:10px 0 0 25px;
        line-height:160%;
}
#contents_page .blue_uls li {
        list-style-type:none !important;
		background:url("../images/bl_lnb_on.gif") no-repeat 13px 11px;
        padding:5px 0 0 25px;
        margin-top:10px;
		list-style-type:disc;
		line-height:160%;
}

#contents_page .blue_uls li .blue_ols li {
        background:url("../images/bl_cplist.gif") no-repeat 15px 13px;
        padding:5px 0 0 25px;
        line-height:160%;
}

#contents_page .blue_ols li {
        background:url("../images/bl_cplist.gif") no-repeat 15px 13px;
        padding:5px 0 0 25px;
        line-height:160%;
}

#contents_page .pic_center {text-align:center;margin:15px 0;}
#contents_page .blue_ulp span{color:#4babd5;}
#contents_page .blue_uls span{color:#4babd5;width: 122px;margin-top: 10px;text-align: right;}
#contents_page .complaint02 .blue_uls span{color:#4babd5;width: 122px;margin-top:0px;text-align: right;}
#contents_page .complaint05 .blue_uls span{color:#4babd5;width: 122px;margin-top:0px;text-align: right;}
#contents_page .support03_05 .blue_uls span{color:#4babd5;width: 122px;margin-top:0px;text-align: right;}
#contents_page .support03_04 .blue_uls span{color:#4babd5;width: 122px;margin-top:0px;text-align: right;}
#contents_page .support03_02 .blue_uls span{color:#4babd5;width: 122px;margin-top:0px;text-align: right;}
#contents_page .life01_02 .blue_uls span{color:#4babd5;width: 223px;margin-top: 10px;text-align: right;}
#contents_page .altbox{
    color:#3095c4;
    border:1px solid #afdce9;
    background-color: #e4f7fd;
    line-height:140%;
    padding:10px;
    margin:10px 0 15px 10px;
    width: 620px;
}

/* 백그라운드 없애기 */
.nobackground{background:none !important;}

/* 컨텐츠 페이지 페이스북  트윗 */
.post_contents .h6_titlesub .artlcle_button {
	position: absolute;
	right: 0;
	float: right;
	margin-right: -11px;
	margin-top: -5px;
	}
.post_contents .h6_titlesub .artlcle_button iframe {
	width: 85px;
	}
.post_contents .h6_titlesub {
	margin-bottom: 50px;
	}
/* data table */
table.datatbl-st1 {
	clear:both;/* 파폭에서 깨져서 */
	width:100%;
	margin-top:10px;
	border:1px solid #a1b8d5;
	border-top:3px solid #a1b8d5;
	border-bottom:2px solid #a1b8d5;
}
table.datatbl-st1 thead th {
	padding:5px 0;
	border-left:1px solid #a1b8d5;
	border-bottom:1px solid #a1b8d5;
	background:#e6efec;
	color:#6a6a6a;
}
table.datatbl-st1 tbody td {
	padding:5px 0;
	border-left:1px solid #a1b8d5;
	border-bottom:1px solid #a1b8d5;
	color:#6a6a6a;
	text-align:center;
}
table.datatbl-st1 tbody th {
	padding: 5px 0;
	border-left:1px solid #a1b8d5;
	border-bottom:1px solid #a1b8d5;
	font-weight:normal;
}
table.datatbl-st1 tfoot th, table.datatbl-st1 tfoot td {
	padding:5px 0;
	border-right:1px solid #a1b8d5;
	background:#f8f8f8;
	text-align:center;
}
table.datatbl-st1 td.won {
	padding-right:7px;
	text-align:right;
}
table.datatbl-st1 td.td-left {
	padding-left:10px;
	text-align:left;
}
table.datatbl-st1 td.top01 {
	vertical-align:top;
}
/* td text left */
table.tdleft td {
	padding-left:10px !important;
	text-align:left !important;
	}
th.th-left,td.td-left{text-align:left !important;}
td.td-right{text-align:right !important;}

/*2012-04-05 css-validator 에러요소 서은지 요청
}*/

table{width:100%;margin-bottom:15px;font-size:14px;}
table td, table th{padding:5px;text-align:center;border:1px solid #ccc;line-height:160%;}
table th{color:#494949;background:#eee;}
table th .required {color: #f00;}
table .bg th{color:#fff;font-weight:bold;background:#668eac;}
table td.justify{text-align:justify;}

 ul.tbl-inlist li {
	text-align:left;
	/*2012-04-05 css-validator 에러요소 서은지 요청
	padding:0 0 0 7px; !important;*/
	padding:0 0 0 0px !important;
	background:url(../images/bl_cplist2d.gif) no-repeat 0 5px;
	line-height:16px;
}
/* 서울여성백서 */
.woman_08 .tabbox{
	width: 689px;
	margin-left: -15px;
	background: url(../images/tabbox_bg.gif) repeat-y;
	}
.woman_08 .tabbox .tabin {
	background: url(../images/tabbox_btm.gif) no-repeat 0 bottom;
	margin: 10px 0px;
	}
.woman_08 .tabbox .tabin div {
	padding: 10px 15px;
	background: url(../images/tabbox_top.gif) no-repeat 0 top;
	height: 20px;
	}
.woman_08 .tabbox .tabin div ul li {
	float: left;
	width: 114px;
	margin: 2px 0;

	}
.woman_08 .tabbox .tabin div ul li a {
	display: block;
	padding: 3px 0 2px 11px;
	background: url(../images/bl_boxtab_off.gif) no-repeat 3px 7px;
	color: #717070;
	font-size: 11px;
	text-decoration: none;
	}
div.tabbox div.tabin div ul li a:hover{
	margin-right:5px;
	background:#568bce url(../images/bl_boxtab_on.gif) no-repeat 3px 7px;
	color:#fff;
}
.woman_08 h4{
	margin-top:10px;
	}
.woman_08 .blue_uls{
	clear:both;
	margin-top:10px;
	}
.woman_08 .blue_uls ol li{
	list-style:decimal;
	list-style-position:inside;
	background:none !important;
	padding-left:15px !important;
	}
.woman_08 ol{
	clear:both;
	}
.woman_08 ol li{
	list-style:decimal;
	list-style-position:inside;
	background:none !important;
	padding:5px 0 0 15px !important;
	}
.woman_08 ol li ul li{
	list-style:none;
	}
.woman_08 .blue_uls ol li ul li{
	list-style:none;
	}
.woman_08 .btn_title{
	float:left;
	}
.woman_08 .btn{
	float:left;
	margin-top:19px;
	}
.woman_08 .p-blue{
	color:#006ABB;
	font-weight:bold;
}
.woman_08 .p-box{
	position:relative;
	width:400px;
	line-height:150%;
}
.woman_08 .p-box div {
	position:absolute;
	right:-60px;
	top:0px;
}
#contents_page .cplist li{
	background:url(../images/4de_icon.gif) no-repeat 0 4px;
	padding-left:8px;
	/*2012-04-24*/
	/*margin-left:10px;
	line-height:175%;*/
	margin-left:15px;
	line-height:140%;
	/*2012-04-24*/
	list-style-type:none;
}
#contents_page .cplist li ul li{
	background:url(../images/5de_icon.gif) no-repeat 0 6px;
	padding-left:9px;
	margin-left:5px;
	/*2012-04-24*/
	list-style-type:none;
}
#contents_page .cplist li ul li ul li{
	background:url(../images/6de_icon.gif) no-repeat 0 9px;
	padding-left:9px;
	margin-left:5px;
	/*2012-04-24*/
	list-style-type:none;
}
#contents_page .blind{
	visibility:hidden;
	position:absolute;
	width:0;
	height:0;
	font-size:0;
	overflow:hidden;
	text-indent:-9999px;
	line-height:0px;
}
#contents_page .img_center {
	margin:20px;
}
#contents_page .bg_p {
	border:1px solid #fedade;
	background-color:#fff4f7;
}
#contents_page .bg_p .cplist-2 {
	padding:10px 0 10px 15px;
}
#contents_page .bg_p .cplist-2 li {
	line-height:150%;
	padding-left:10px;
	background:url(../images/7de_icon.gif) no-repeat 0 7px;
	padding-left:4px;
	margin-left:5px;
}
#contents_page .pstar {
	line-height:150%;
}
#contents_page .family_05 .p_box {
	background-color:#f6f6f9;
	line-height:150%;
	padding:10px;
}
#contents_page .family_05 .p_box strong{
	color:#d04f66; font-weight:bold;
}
#contents_page .family_05 .p_box span{
	color:#d04f66;
}
#contents_page .table_a{
	margin-top:10px;
	width:100%;
}
#contents_page .table_a thead {
	background-color:#f5d3e6;
	border:1px solid #d0aec0;
	color:#a34b8d;
	line-height:200%;
	padding:5px;
}
#contents_page .table_a thead th {
	font-weight:normal;
	border:1px solid #d0aec0;
}
#contents_page .table_a thead td {
	text-align:center;
	border:1px solid #d0aec0;
	background-color:#ffffff;
}
#contents_page .table_a tbody {
	border:1px solid #dddddd;
	line-height:175%;
}
#contents_page .table_a tbody th {
	border:1px solid #dddddd;
	font-weight:normal;
	background-color:#EFFAFE;
}
#contents_page .table_a tbody td {
	border:1px solid #dddddd;
	text-align:center;
}
#contents_page .table_a tbody td ul.cplist{
	text-align:left;
}
#contents_page .table_a tbody td strong{
	color:#d04f66;
}

#contents_page .table_a .td-left{
	text-align:left;
	padding-left:10px;
	}
#contents_page .table_b{border:1px solid #ccc;line-height:175%;}
#contents_page .table_b thead tr th {border:1px solid #ccc;}
#contents_page .table_b tbody tr th {border:1px solid #ccc;background-color:#EFFAFE;}
#contents_page .table_b tbody tr td {border:1px solid #ccc;padding:3px 3px;}
#contents_page .table_b tbody tr td ul li{
	background:url(../images/6de_icon.gif) no-repeat 0 8px;
	padding-left:10px;
}
#contents_page .table_c {border:1px solid #ccc;width:100%;margin:10px 0;}
#contents_page .table_c thead tr th{border:1px solid #ccc;background-color:#EFFAFE;line-height:200%;}
#contents_page .table_c tbody tr th{border:1px solid #ccc;line-height:200%;background-color:#f2f2f2;font-weight:normal;}
#contents_page .table_c tbody tr td{border:1px solid #ccc;line-height:175%;text-align:center;}

#contents_page .img_c {
	text-align:center;
	margin-top:20px;
}
#contents_page .family_01 .cplist li ul.li_box{
	background-color:#F6F6F9;
	padding:5px 0 5px 10px;
	width:90%;
}
#contents_page .family_01 .cplist li ul.li_box li{
	background:url(../images/6de_icon.gif) no-repeat 0 8px;
}
#contents_page .family_01 .card_box {
	border:1px solid #CCCCCC;
	background-color:#F6F6F9;
	height:650px;
}
#contents_page .family_01 .card_box2 {
	border:1px solid #CCCCCC;
	background-color:#F6F6F9;
	height:300px;
	margin-top: 20px;
	width: 628px;
	padding:5px 0 5px 10px;
	margin-left: 18px;
}
#contents_page .family_01 .card_box img {margin:10px 15px;}
#contents_page .family_01 .card_box2 img {margin:10px 15px;}
#contents_page .family_01 .card_box li {
	float:left;
	width:286px;
	padding:0px 10px 0 10px;
	background:none;
}
#contents_page .family_01 .card_box li ul li {
	background:url(../images/5de_icon.gif) no-repeat 0 8px;
}
#contents_page .family_01 .card_box li ul li ul li {
	background:url(../images/6de_icon.gif) no-repeat 0 8px;
}
#contents_page .family_01 .card_box2 li {
	float:left;
	width:286px;
	padding:0px 10px 0 10px;
	background:none;
}
#contents_page .family_01 .card_box2 li ul li {
	background:url(../images/5de_icon.gif) no-repeat 0 8px;
	line-height: 190%;
}
#contents_page .family_01 .card_box2 li ul li ul li {
	background:url(../images/6de_icon.gif) no-repeat 0 8px;
}
#contents_page .call_center {
	font-weight:bold;
	color:blue;
}
#contents_page .p_box {margin:15px 0; line-height:175%; }
#contents_page .family_02 .table_a thead tr th {
	border:1px solid #ccc;
	background-color:#EFFAFE;
	font-weight:bold;
}
#contents_page .family_02 .table_a tbody tr th {
	background-color:#FFE9D7;
}
#contents_page .family_02_02 .table_b{width:100%;}
.ebook {float:right;}
#contents_page .family_02_03 .table_b{margin:0 auto;margin-top:12px;margin-bottom:12px;}
#contents_page .family_02_03 .table_b thead{background-color:#EFFAFE;}
#contents_page .family_02_03 .table_b tbody{text-align:center;}

#contents_page .p_right {text-align:right;}

#contents_page .family_04 .table_c td.left{text-align:left;padding-left:5px;}
#contents_page .table_c td.left{text-align:left;padding-left:5px;}
#contents_page .blue_box {
	padding:5px;
	background-color:#EFFAFE;
	margin:10px 0;
}
#contents_page .childcare_04_02 .table_c tbody th{
	background:none;
}
#contents_page .childcare_04_02 .table_c tbody td{
text-align:left;
padding-left:10px;
}

#contents_page .childcare_04_02 .table_c tbody td .cplist-2 li{
	background:url(../images/4de_icon.gif) no-repeat 0 5px;
	padding-left:8px;
}
#contents_page .childcare_04_02 .table_c tbody td .cplist-2 li ul li{
	background:url(../images/6de_icon.gif) no-repeat 0 8px;
	padding-left:10px;
	line-height:175%;
}
#contents_page .wm_pds p {line-height:175%;}
#contents_page .wm_pds_1 .midea{border:none;}
#contents_page .wm_pds_1 p {
	line-height:175%;
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	padding:10px 0;}

/* 야간, 휴일 보육시설 운영 */
.childcare_04_01 .cplist .ol_list li{
	padding-left:0px !important;
	background:none !important;
	}

/* 보육료 수납한도액 */
.childcare_0306 div.t-box {
	margin-top: 7px;
	padding: 10px 15px;
	border: 1px solid #E1E1E1;
	background: #EFFAFE none;
	}

/* 교육/취업 */
.childcare_0305 p{
	margin-bottom:10px;
	}

/* 녹색장난감도서관 */
.childcare_0304 .l_m{
	padding-left:59px;
	}
.childcare_0304 .l_m02{
	padding-left:48px;
	}
.childcare_0304 .img01{
	display:block;
	margin-top:7px;
	}

.wm_pds .strong_pds {text-align:center; margin:10px 0 20px 0;border-top:1px solid #e8e8e8;
padding-top:10px;}
.wm_pds .wm_pds_ul {
	margin:10px 0 0 100px;
	font-weight:bold;
	}
.wm_pds .wm_pds_ul li {line-height:175%;}
.wm_pds .wm_pds_ul li ul {margin:0 0 0 10px;}
#contents_page .family_02 p {margin:10px 0;line-height:150%;}
#contents_page .family_02 p img{margin:0 0 0 20px;}
#contents_page .ani {position: absolute;top: 410px;right: 204px;}
.text_box {
	background-color: #F6F6F9;
	padding: 8px;
	line-height: 18px;
	margin-top: 15px;
	}
#contents_page .photo-w2 {
	display: block;
	margin: 10px 0;
	text-indent: 0;
	text-align: center;
	}
#contents_page .text_box {
	background-color:#E6EFEC;
	padding:8px;
	border:2px solid#A1B8D5;
	}
#contents_page .text_box2 {
	border-top:3px solid #e9e7d6;
	border-bottom:3px solid #e9e7d6;
	padding:18px 22px;
	text-align:justify;
	color:#b4802b;
	margin-bottom:20px;
	width:93%;
	clear:both;
	line-height:18px;
}
#contents_page ul.cplist li ul.li_none li{background:none;
padding-left:0px;}

div.indent-1 {margin-left:8px;}
div.indent-1 p{margin-left:20px;}
div.indent-2 {margin:15px 0 0 8px;}
div.indent-3 {margin-left:12px;}
#contents_page .ani2 {position: absolute;top: 750px;right: 18px;}

/* 03.26  */
#contents_page {width:100%; clear:both; overflow:hidden;}
/* PS CONTENTS <참고사항> */
.ps-star {
	display:block;
	margin:5px;
	padding-left:12px;
	background:url(../images/bl_star.gif) no-repeat 0 2px;
	color:#8d8d8d;
	font-weight:normal;
	font-style:normal;
	line-height:130%;
}
span.unit {
	display:block;
	margin-bottom:0px;
	padding-top:10px;
	text-align:right;
	font-size:11px;
	color:#999;
}

a.ButtonStyle {display:inline-block; margin:0 5px; padding:0 0 0 17px; text-align:center; height:28px; background-repeat:no-repeat; background-position:0 0; text-decoration:none !important; cursor:pointer; font-size:0.875em;}
a.ButtonStyle span {display:block; height:28px; line-height:28px; background-position:right 0; padding-right:17px; background-repeat:no-repeat; font-weight:bold; color:#fff; text-decoration:none !important; cursor:pointer;position: relative;right: -1px;}
a.ButtonStyle:hover {background-position:0 -30px}
a.ButtonStyle:hover span {background-position:right -30px;}
a.ButtonStyle:active {background-position:0 -60px}
a.ButtonStyle:active span {background-position:right -60px;}
a.white,
a.white span {background-image:url('/wp-content/themes/seoul/images/common/button_style_white.gif'); color:#333;}

a.ButtonStyle span.btn {display:block; height:28px; line-height:28px; background-position:right 0; padding-right:17px; background-repeat:no-repeat; font-weight:bold; color:#fff; text-decoration:none !important; cursor:pointer;position: relative;right: -1px;}
a.ButtonStyle:hover span.btn {background-position:right -30px;}
a.ButtonStyle:active span.btn {background-position:right -60px;}


span.ButtonStyle {display:inline-block; margin:0 5px; padding-left:17px; text-align:center; height:28px; background-repeat:no-repeat; background-position:0 0; text-decoration:none; cursor:pointer; font-size:0.875em;}
span.ButtonStyle input {display:block; height:28px; line-height:28px; background-position:right 0; padding-right:17px; background-repeat:no-repeat; font-weight:bold; color:#fff; text-decoration:none; cursor:pointer; border:none !important; font-size:0.95em !important;}
span.ButtonStyle:hover {background-position:0 -30px}
span.ButtonStyle:hover input {background-position:right -30px;}
span.ButtonStyle:active {background-position:0 -60px}
span.ButtonStyle:active input {background-position:right -60px;}

button.ButtonStyle {display:inline-block; border:0; margin:0; padding:0 0 0 17px; text-align:center; height:28px; overflow:visible; background-image:url('/wp-content/themes/seoul_gov/images/common/button_style_gov.gif'); background-repeat:no-repeat; background-position:0 0; text-decoration:none !important; cursor:pointer; font-size:12px;}
button.ButtonStyle span {display:block; height:28px; line-height:28px; background-position:right 0; padding-right:17px; background-image:url('/wp-content/themes/seoul_gov/images/common/button_style_gov.gif'); background-repeat:no-repeat; font-weight:bold; color:#fff; text-decoration:none !important; cursor:pointer;position: relative;right: -1px;}
button.ButtonStyle:hover {background-position:0 -30px}
button.ButtonStyle:hover span {background-position:right -30px;}
button.ButtonStyle:active {background-position:0 -60px}
button.ButtonStyle:active span {background-position:right -60px;}
button.white,
button.white span {background-image:url('/wp-content/themes/seoul/images/common/button_style_white.gif'); color:#333;}
a.finance, a.finance span {background-image:url('/wp-content/themes/seoul_gov/images/common/button_style_gov.gif');}

#livere_reply_list_wrapper div.livere_articles_wrapper div.livere_articles_body_wrapper dl.livere_article_content dt.livere_article_writed_info span.livere_snsIcon a strong.seoul {background: url("http://101.livere.co.kr/consumers/seoul/seoul1_small.gif") no-repeat 0 0 !important;}
#livere_platform_wrapper #livere_pltform_middle fieldset div.livere_sendFunction a.livere_send,#livere_platform_wrapper #livere_pltform_middle fieldset div.livere_sendFunction a.livere_send:hover {background-position: 0 0 !important;}

#view_ct div.pub-issue table {border:1px solid #ddd; border-collapse:collapse; width:100%;}
#view_ct div.pub-issue table tr th {border-collapse:collapse; padding:5px 2px;border:1px solid #87a2e2; text-align:center; color:#fff; background-color:#5b78bc; font-size:11px; letter-spacing: -1px;}
#view_ct div.pub-issue table tr td {border-collapse:collapse; padding:8px 2px;border:1px solid #ddd; text-align:center; color:#888; font-size:11px; letter-spacing: -1px;}
#view_ct div.pub-issue table tr td.aaa {font-weight:normal; text-align:left; color:#484848; font-size:14px;padding:8px 5px;}
#view_ct div.pub-issue table tr td.aaa a {color:#484848; text-decoration: none;}
#view_ct div.pub-issue table tr td.aaa:hover a{text-decoration:underline;}


#view_ct ul.pub-issue_tab {width:800px; margin:0 auto; list-style:none;}
#view_ct ul.pub-issue_tab li {width:25%; margin:0; padding:0; list-style:none; float:left; text-align:center;}
#view_ct ul.pub-issue_tab li a {text-decoration: none;}
#view_ct ul.pub-issue_tab li a strong {display:block; text-align:center; padding-top:10px; font-weight: normal; color:#555;padding-bottom:30px; background: none; color:#555; font-size:12px; text-decoration: none;}
#view_ct ul.pub-issue_tab li.on strong {color:#3f61af; font-weight: bold; background:url('/wp-content/themes/seoul_gov/images/common/arr.gif') no-repeat center 60%;}

/* 2014-05-26 */
.comment_eungdapso{position:relative; width:100%; box-sizing:border-box; border-top:#767676 1px solid; border-bottom:#767676 1px solid; padding:35px 20px; text-align:left;}
.comment_eungdapso p.txt-1{font-size:16px;line-height:1.6;padding:0; color:#222;}
.comment_eungdapso p.txt-1>strong{ color:#0c82e9 !important;}
.comment_eungdapso p.txt-2{ margin-top:10px; font-size:14px;line-height:1.4;padding:0; color:#767676;}
.comment_eungdapso > .btn{ position:absolute; bottom:35px; right:20px; margin-top:0; text-align:left; min-width:195px; border-bottom:#222 1px solid;}
.comment_eungdapso > .btn > a{ line-height:25px; padding:0 45px 0 0; display:block; color:#222 !important; text-decoration:none !important; font-size:14px; }
.comment_eungdapso > .btn:after{ content:""; position:absolute; right:9px; bottom:-4px; width:1px; height:25px; background-color:#222; display:block; -webkit-transform:rotate(-45deg); transform:rotate(-45deg); }
.comment_eungdapso .e-btn{position:absolute;right:15px;top:26px}

/* 2015-06-05 page header tag */
#ct_textWarp h3{margin-top:15px;color:#259acd; font-size:16px; font-weight:bold;padding-bottom:5px;}
#ct_textWarp h4 {clear:both;padding:10px 0 5px 0; font-size:16px; font-weight:bold;color:#eb8105;}
#ct_textWarp h5 {clear:both;padding:10px 0 5px 0; font-size:16px; font-weight:bold;line-height:160%;color: #cf4900} /* 2017.01.17 접근성 color 수정 color:#eb8105; */
#ct_textWarp h6 {clear:both;padding:5px 0; font-size:16px; line-height:160%;color:#eb8105;}

/*
 2016-05-27 button style
 2017-04-10 css validator 경고관련 수정
 */
.section-button {display:inline-block; position:relative; z-index:6; padding:5px 13px 7px 13px; min-width:80px; border-radius:4px; background-color:#bbb; vertical-align:top; text-align:center; font-family:inherit; font-size:1em; text-decoration:none !important; line-height:1.3 !important; color:#fff !important;}
.section-button.mini {padding-top:3px; padding-bottom:5px;}
.section-button.big {padding-top:11px; padding-bottom:13px;}
.section-button.noneround {border-radius:0;}
.section-button.color1 {background:#0f83d5;}
.section-button.color2 {background:#fc6630;}
.section-button.color3 {background:#2cb767;}
.section-button.color4 {background:#666666;}
.section-button.color5 {background:#aaaaaa;}
.section-button.color6 {background:#5271ad;}
.section-button.color1.hover, .section-button.color1:hover {background:#389de5;}
.section-button.color2.hover, .section-button.color2:hover {background:#f87b4e;}
.section-button.color3.hover, .section-button.color3:hover {background:#3dcf7b;}
.section-button.color4.hover, .section-button.color4:hover {background:#7d7d7d;}
.section-button.color5.hover, .section-button.color5:hover {background:#bdbdbd;}
.section-button.color6.hover, .section-button.color6:hover {background:#6b88c2;}
.section-button.color1.active, .section-button.color1:active {background:#096bb1;}
.section-button.color2.active, .section-button.color2:active {background:#e44b15;}
.section-button.color3.active, .section-button.color3:active {background:#1a9d52;}
.section-button.color4.active, .section-button.color4:active {background:#555555;}
.section-button.color5.active, .section-button.color5:active {background:#9a9a9a;}
.section-button.color6.active, .section-button.color6:active {background:#355490;}
/* 2017-02-14 버튼 그룹 style */
.btn-group {margin: 20px 0;text-align: center}
.btn-group a, .btn-group button {display: inline-block;margin: 0 3px}
.btn-group.col3 a, .btn-group.col3 button {width: 30%;margin: 0 .5%}
.mobile-only {display: none}
.mobile-inline {display: block}
.mobile-block {display: inline-block}


/* 2017 new button */
.btn-style, button.btn-style {display: inline-block;padding: 0 0 0 20px;color: #fff !important;font-family: '돋움', dotum;font-size: 14px;font-weight: bold;border: 0;background-image: url(/wp-content/themes/seoul/images/common/btn/btn_style.png);background-repeat: no-repeat;background-position: 0 0;cursor: pointer;vertical-align: top}
.btn-style span, button.btn-style span {display: inline-block;height: 40px;line-height: 40px;padding-right: 20px;min-width: 82px;/* padding: 5px 20px 5px 0; */background-image: url(/wp-content/themes/seoul/images/common/btn/btn_style.png);background-position: 100% 0;}
.btn-style-white-arrow span, .btn-style-yellow-arrow span {padding-right: 30px;}
.btn-style-white-arrow span:after {content:" "; position:absolute; width: 6px; height: 10px;margin:  13px 0 0 10px;background: url(/wp-content/themes/seoul/images/common/btn/btn_arrow_white.png) no-repeat 0 0;}
.btn-style-yellow-arrow span:after {content:" "; position:absolute; width: 6px; height: 10px;margin: 13px 0 0 10px;background: url(/wp-content/themes/seoul/images/common/btn/btn_arrow_yellow.png) no-repeat 0 0;}
.btn-style-wide, button.btn-style-wide {padding: 0 0 0 30px}
.btn-style-wide span, button.btn-style-wide span {padding: 0 45px 0 0}
.btn-style-narrow, button.btn-style-narrow {padding: 0 0 0 10px}
.btn-style-narrow span, button.btn-style-narrow span {padding: 0 10px 0 0}
.btn-style-default span {color: #525252 !important;}
.btn-style-green {background-position: 0 -50px}
.btn-style-green span {background-position: 100% -50px}
.btn-style-red {background-position: 0 -100px}
.btn-style-red span {background-position: 100% -100px}
.btn-style-pink {background-position: 0 -150px}
.btn-style-pink span {background-position: 100% -150px}
.btn-style-blue {background-position: 0 -200px}
.btn-style-blue span {background-position: 100% -200px}
.btn-style-blue2 {background-position: 0 -350px}
.btn-style-blue2 span {background-position: 100% -350px}
.btn-style-violet {background-position: 0 -250px}
.btn-style-violet span {background-position: 100% -250px}
.btn-style-orange {background-position: 0 -300px}
.btn-style-orange span {background-position: 100% -300px}
.btn-style-brown {background-position: 0 -350px}
.btn-style-brown span {background-position: 100% -350px}
.btn-style-light-blue {background-position: 0 -400px}
.btn-style-light-blue span {background-position: 100% -400px}

/* 2018 button style */
.btn-new-default {display:inline-block; min-width:90px; height:40px; padding:0 24px; box-sizing:border-box; font-size:14px; font-weight:bold; font-family:'Nanum Gothic'; line-height:38px; border:1px solid #0c82e9; background-color:#0c82e9; color:#fff !important; text-decoration:none !important; cursor:pointer;}
.btn-new-default.btn-gray {border:1px solid #ddd; background-color:#fff; color:#222 !important;}
.btn-new-default.btn-gray-bg {border:1px solid #666; background-color:#666; color:#fff !important;}
.btn-new-default.btn-white {border:1px solid #0c82e9; background-color:#fff; color:#0c82e9 !important;}
.btn-new-default.btn-disabled {border:1px solid #aaa; background-color:#aaa; color:#fff !important; opacity:0.5;}

.btn-new-text {display:inline-block; min-width:54px; height:40px; padding:0 16px; border:1px solid #767676; box-sizing:border-box; font-size:14px; font-family:'Nanum Gothic'; font-weight:normal; color:#222 !important; text-decoration:none !important; cursor:pointer; line-height:38px;}
.bt-sch{display:inline-block; width:80px; box-sizing:border-box; background-color:#fff; height:40px; min-width:60px; line-height:38px; border:#222 1px solid; padding:0; box-shadow:none; vertical-align:middle; font-size:14px; color:#222 !important; text-decoration:none !important; text-align:center; cursor:pointer;}
.bt-sch:before{ content:""; width:14px; height:14px; display:inline-block; background:url('../images/common/blt_sch.png'); vertical-align:middle; margin:-2px 5px 0 0;}

/* 2018-11-30 add  분야별 버튼 색상*/
.btn-new-default.btn-brown {background-color: #c35c3c; border:1px solid #c35c3c}
.btn-new-default.btn-green {background-color: #069363; border:1px solid #069363}
.btn-new-default.btn-blue {background-color: #337ee2; border:1px solid #337ee2}
.btn-new-default.btn-sapgreen {background-color: #599100; border:1px solid #599100}
.btn-new-default.btn-orange {background-color: #d76000; border:1px solid #d76000}
.btn-new-default.btn-pink {background-color: #e44869; border:1px solid #e44869}
.btn-new-default.btn-purple {background-color: #9b64d3; border:1px solid #9b64d3}
.btn-new-default.btn-lightblue {background-color: #028ab6; border:1px solid #028ab6}
.btn-new-default.btn-lightgray {color:#333 !important;background-color: #e4e8eb; border:1px solid #e4e8eb}

.btn-new-default[class*=btn-line-] {background:#fff; }
.btn-new-default.btn-line-brown {color: #c35c3c !important; border:1px solid #c35c3c}
.btn-new-default.btn-line-green {color: #069363 !important; border:1px solid #069363}
.btn-new-default.btn-line-blue {color: #337ee2 !important; border:1px solid #337ee2}
.btn-new-default.btn-line-sapgreen {color: #599100 !important; border:1px solid #599100}
.btn-new-default.btn-line-orange {color: #d76000 !important; border:1px solid #d76000}
.btn-new-default.btn-line-pink {color: #e44869 !important; border:1px solid #e44869}
.btn-new-default.btn-line-purple {color: #9b64d3 !important; border:1px solid #9b64d3}
.btn-new-default.btn-line-lightblue {color: #028ab6 !important; border:1px solid #028ab6}
.btn-new-default.btn-line-lightgray {color:#333 !important;color: #e4e8eb; border:1px solid #e4e8eb}


/* 2017 bg */
.bg-gray {padding: 15px;background: #f4f4f4;color: #707070}
.bg-gray-dot {border: 1px dotted #cccccc}

/* 2017 slide popup */
/* service-layor */
.service-layor-wrap{display: none;min-height:150px; background-color:#007fcd; width:100%;position:relative;}
.service-layor-wrap * {vertical-align: middle}
.service-layor-wrap .service-layer{margin:0 auto;width:100%;max-width: 940px;overflow:hidden}
.service-layor-wrap .service-layer .service-pic{float:left;margin-top:28px;width:128px;}
.service-layor-wrap .service-layer .service-pic img{width:100%;}
.service-layor-wrap .service-layer dl.service-txt{margin:17px 0 0 165px;}
.service-layor-wrap .service-layer dl.service-txt dt.service-tit{color:#f0f536;font-size:26px;padding-bottom: 10px;border-bottom:1px solid #409edb;letter-spacing: -0.1em;}
.service-layor-wrap .service-layer dl.service-txt dd.service-txt{color:#fff;font-size:14px;padding:10px 0px;line-height:18px}
.service-layor-wrap .service-layer dl.service-txt dd.service-day{color:#fff;margin-top:10px;font-size:14px;line-height: 1.5}
.service-layor-wrap .service-close {text-align: right;margin: 10px 0;}
.service-layor-wrap .service-close input {margin-top: 5px;}
.service-layor-wrap .service-close label {color: #fff;}
.service-layor-wrap .btn-service-close {display: inline-block;margin-left: 5px;padding: 2px 5px;background: #0176b8;border: 1px solid #499dcc;border-right-color: #01598b;border-bottom-color: #014871;color: #fff;cursor: pointer}

@media screen and (max-width: 950px){
.service-layor-wrap {height: auto;padding-bottom: 10px;z-index: 1000}
.service-layor-wrap .service-layer{width:90%;height: auto;padding-bottom: 10px;}
}

@media screen and (max-width: 480px){
.service-layor-wrap .service-layer .service-pic {display: none}
.service-layor-wrap .service-layer dl.service-txt {margin: 17px 0 0 0;}
}

/* 절차표 2017-06-19 */
table td.nopad,
#view_ctWrap td.nopad {padding: 0}
#view_ctWrap .nopad.noTBline p {margin-bottom: 0;}
table td.noTBline,
#view_ctWrap td.noTBline {border-top: 0;border-bottom: 0}
table td.vaTop {vertical-align: top}
.dp-table,
#view_ctWrap .dp-table{display: table;width: 100%;min-height: 50px;}
.dp-table-cell,
#view_ctWrap p.dp-table-cell{display: table-cell;width: 100%;vertical-align: middle;}
.dp-table-btm {border-bottom: 1px solid #ccc}

/* 20171013  통합게시판 */
#seoul-integrated-board .sib-viw-type-basic-subject-info1-right, #seoul-integrated-board .sib-viw-type-basic-subject-info2-right{padding-right:3px;}
/* 20171013  통합게시판 */
#seoul-integrated-board .sib-viw-type-basic .sib-viw-type-basic-content table th {background: #f8f8fa}
#seoul-integrated-board .sib-viw-type-basic .sib-viw-type-basic-content table th,
#seoul-integrated-board .sib-viw-type-basic .sib-viw-type-basic-content table td {border: 1px solid #e2e2e2}


.popup_wrap .pop_header { padding:8px; background:#898989; position: relative;}
.popup_wrap .pop_header > h1 { font-size:18px; color:#fff; font-weight:400; }
.popup_wrap .pop_header > .pop_close { position:absolute; right:16px; top:50%; width:15px; height:15px; margin-top:-7px; transform:rotate(45deg); z-index:1; overflow: hidden;}
.popup_wrap .pop_header > .pop_close > em { position:absolute; left:-9999px; top:-9999px; }
.popup_wrap .pop_header > .pop_close:before { position:absolute; left:0; top:7px; width:8px; height:8px; border:1px solid #fff; border-bottom:none; border-left:none; content:""; }
.popup_wrap .pop_header > .pop_close:after { position:absolute; left:7px; top:0; width:8px; height:8px; border:1px solid #fff; border-top:none; border-right:none; content:""; }



.popup_wrap .pop_body{padding:24px 16px}
.popup_wrap .btn-group .btn-new-default{font-size:16px}
.popup_wrap .info_box{margin-bottom:20px;}

